
.AddApptIcon {
	fill: #223047;
}


:root, body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #223047;
}

.footerblue {
	color: #223047;
}

body.native { padding-bottom: 75px; }
.mainbg {
	background-color: #F0F0F0;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a { color: inherit; }

.text-white * { color: #fff !important; }
.text-black, .text-black * { color: #000 !important; }
button { cursor: pointer; }
button:focus, button:focus-visible { box-shadow: none !important;}

/* Helper Classes Starts */
.font-weight-semibold { font-weight: 600 !important; }
.navy { background-color: #223047 !important; }
.red { background-color: #931213 !important; }
.lt-blue { background-color: #9FC7FF !important; }
.super-lt-blue { background-color: #E2F2FF !important; }

.greenbutton {
	background-color: #17CB3E !important;
	color: #fff !important;
}
.yellowbutton {
	background-color: #FFCE00 !important;
	color: #fff !important;
}
.redbutton {
	background-color: #F9160F !important;
	color: #fff !important;
}
.graybutton {
	background-color: #898989 !important;
	color: #fff !important;
}


/*secondary-blue*/
.secondary-blue {
	background-color: #d9edf7 !important;
}
.secondary-blue-text { color: #31708f !important }
.secondary-blue-border { border: 2px solid #5bc0de }
.secondary-blue-border-LRT {
	border-top: 2px solid #5bc0de;
	border-left: 2px solid #5bc0de;
	border-right: 2px solid #5bc0de;
}
.secondary-blue-border-LRB {
	border-bottom: 2px solid #5bc0de;
	border-left: 2px solid #5bc0de;
	border-right: 2px solid #5bc0de;
}

.secondary-blue {background-color: #d9edf7 !important;}
.secondary-blue-text { color: #31708f !important }
.secondary-blue-border { border: 2px solid #5bc0de }
.secondary-blue-border-LRT {
	border-top: 2px solid #5bc0de;
	border-left: 2px solid #5bc0de;
	border-right: 2px solid #5bc0de;
}
.secondary-blue-border-LRB {
	border-bottom: 2px solid #5bc0de;
	border-left: 2px solid #5bc0de;
	border-right: 2px solid #5bc0de;
}

/*admin-green*/
.admin-green {
	background-color: #dff0d8 !important;
}
.admin-green-text {
	color: #223047 !important
}
.admin-green-border {
	border: 2px solid #5bc0de
}
.admin-green-border-LRT {
	border-top: 2px solid #dff0d8;
	border-left: 2px solid #dff0d8;
	border-right: 2px solid #dff0d8;
}
.admin-green-border-LRB {
	border-bottom: 2px solid #dff0d8;
	border-left: 2px solid #dff0d8;
	border-right: 2px solid #dff0d8;
}

/*warning-yellow*/
.warning-yellow {
	background-color: #fcf7df !important;
}

.warning-yellow-text {
	color: #223047 !important
}

.warning-yellow-border {
	border: 2px solid #5bc0de
}

.warning-yellow-border-LRT {
	border-top: 2px solid #fcf7df;
	border-left: 2px solid #fcf7df;
	border-right: 2px solid #fcf7df;
}

.warning-yellow-border-LRB {
	border-bottom: 2px solid #fcf7df;
	border-left: 2px solid #fcf7df;
	border-right: 2px solid #fcf7df;
}

.red-border { border: 2px solid #931213; }
.black-border { border: 1px solid #000; }
.red-text { color: #931213 !important; }
.navy-text {
	color: #223047 !important;
}
.grey-text { color: #C7C7C7 !important; }

.black {
	color:black;
}

.shadow {
	-webkit-box-shadow:4px 4px 10px 0px #ccdae6;
    box-shadow:4px 4px 10px 0px #ccdae6;
}
.super-lt-blue-border { border: 1px solid #E2F2FF !important; }
.super-lt-blue-border-bottom { border-bottom: 1px solid #E2F2FF !important; }
.super-lt-blue-border-top { border-top: 1px solid #E2F2FF !important; }
.super-lt-blue-border-right { border-right: 1px solid #E2F2FF !important; }
.lt-blue-border { border: 1px solid #9FC7FF !important; }
.navy-border { border: 1px solid #223047 !important; }
.navy-border-bottom { border-bottom: 1px solid #223047 !important; }
.navy-border-top { border-top: 1px solid #223047 !important; }
.navy-border-right { border-right: 1px solid #223047 !important; }
.navy-border-x {
	border-right: 1px solid #223047 !important;
	border-left:  1px solid #223047 !important;
}

.border-left-0 { border-left: 0 !important; }
.border-top-0 { border-top: 0 !important; }
.border-right-0 { border-right: 0 !important; }
.border-bottom-0 { border-bottom: 0 !important; }
.border-0 { border: 0 !important; }

/* CTAS */
.cta {
	background-color: #223047;
	color: #fff !important;
	border-radius: .25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 2px solid #223047;
	cursor: pointer;
	text-decoration: none !important;
}

.cta-sm {
	background-color: #223047;
	color: #fff !important;
	border-radius: .25rem;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	border: 2px solid #223047;
	cursor: pointer;
	text-decoration: none !important;
}

.cta:hover {
	background-color: #7CA7AD;
	border-color: #7CA7AD;
}
.cta:active {
	background-color: #223047;
	border-color: #223047;
}
.cta.disabled {
	background-color: #59797B;
	border-color: #59797B;
	color:lightgray !important;
}

/*Pure link (non-button) version*/
.cta-1 {
	/*background-color: white;*/
	color: black;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	cursor: pointer;
	text-decoration: underline !important;
	display: grid;
	place-items: center;
}

.cta-1:hover {
	color: blue !important;
}

.cta-2 {
	background-color: #223047;
	color: #fff !important;
	border-radius: .25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 2px solid #223047;
	cursor: pointer;
	text-decoration: none !important;
}

	.cta-2:hover {
		background-color: #7CA7AD;
		border-color: #7CA7AD;
	}
	.cta-2:active {
		background-color: #223047;
		border-color: #223047;
	}
	.cta-2.disabled {
		background-color: #59797B;
		border-color: #59797B;
	}

.cta-3 {
	background-color: #fff;
	color: #223047 !important;
	border-radius: .25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 2px solid #223047;
	cursor: pointer;
	text-decoration: none !important;
}

.cta-3-sm {
	background-color: #fff;
	color: #223047 !important;
	border-radius: .25rem;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	border: 2px solid #223047;
	cursor: pointer;
	text-decoration: none !important;
}

.cta-3:hover {
	background-color: #223047;
	color: #fff !important;
}
.cta-3:active {
	background-color: #223047;
	color: #fff !important;
}
.cta-3.disabled {
	color: #9ec2e2 !important;
	border-color: #9ec2e2;
}

.cta-4 {
	background-color: #fff;
	color: #223047 !important;
	border-radius: .25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 2px solid #223047;
	cursor: pointer;
	text-decoration: none !important;
}

.cta-4:hover {
	background-color: #223047;
	color: #fff !important;
}

.cta-4:hover svg path {
	fill: #fff !important;
	stroke: #223047 !important;
}

.cta-4:active {
	background-color: #223047;
	color: #fff !important;
}

.cta-4:active svg path {
	fill: #fff !important;
	stroke: #8b1213 !important;
}

.cta-4.disabled {
	border-color: #59797B;
	color:lightgray !important;
}

.cta-4.disabled svg path { fill: #44797b !important; }

.cta-5 {
	background-color: #EDA442;
	color: #fff !important;
	border-radius: .25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 2px solid #EDA442;
	cursor: pointer;
	text-decoration: none !important;
}

.cta-5-sm {
	background-color: #EDA442;
	color: #fff !important;
	border-radius: .25rem;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
	border: 2px solid #EDA442;
	cursor: pointer;
	text-decoration: none !important;
}

	.cta-5:hover {
		background-color: #931213;
		color: #fff !important;
	}

	.cta-5:hover {
		background-color: #f4c88e;
		border-color: #f4c88e
	}

	.cta-5:active {
		background-color: #f4c88e;
		border-color: #f4c88e
	}

	.cta-5.disabled {
		background-color: #f4c88e;
		border-color: #f4c88e
	}

.cta-6 {
	background-color: #FF82D3;
	color: #fff !important;
	border-radius: .25rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	border: 2px solid #FF82D3;
	cursor: pointer;
	text-decoration: none !important;
}

	.cta-6:hover {
		background-color: #931213;
		color: #fff !important;
	}

	.cta-6:hover {
		background-color: #ffb4e5;
		border-color: #ffb4e5;
	}

	.cta-6:active {
		background-color: #f4c88e;
		border-color: #f4c88e
	}

	.cta-6.disabled {
		background-color: #f4c88e;
		border-color: #f4c88e
	}

.cta-task-border {
	border-top: 1px solid #E2F2FF !important;
}
	.cta-task-border:last-child {
		border-right: none !important;
	}

.maxwidth400 {
	max-width: 400px !important;
}
.cta-task {
	background-color: #fff;
	color: #223047 !important;
	border-right: 1px inset #E2F2FF;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	cursor: pointer;
	text-decoration: none !important;
	text-transform: uppercase;
	max-width: 300px;
}

	.cta-task:hover {
		background-color: #223047;
		color: #fff !important;
	}

	.cta-task:active {
		background-color: #0d4b83;
		color: #fff !important;
	}

	.cta-task.disabled {
		color: #9ec2e2 !important;
		border-color: #9ec2e2;
	}

.cta-task-red {
	background-color: #931213;
	color: #fff !important;
	border-right: 1px inset #E2F2FF;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	cursor: pointer;
	text-decoration: none !important;
	text-transform: uppercase;
	max-width: 300px;
}

	.cta-task-red:hover {
		background-color: #bc191b;
		border-color: #bc191bcolor;
	}

	.cta-task-red:active {
		background-color: #8b1213;
		border-color: #8b1213;
	}

	.cta-task-red.disabled {
		background-color: #dbb5b5;
		border-color: #dbb5b5;
	}

.cta-task-blue {
	background-color: #223047;
	color: #fff !important;
	border-right: 1px inset #223047;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	cursor: pointer;
	text-decoration: none !important;
	text-transform: uppercase;
	max-width: 300px;
}

	.cta-task-blue:hover {
		background-color: #2474ba;
		border-color: #2474ba;
	}

	.cta-task-blue:active {
		background-color: #0d4b83;
		border-color: #0d4b83;
	}

	.cta-task-blue.disabled {
		background-color: #9ec2e2;
		border-color: #9ec2e2;
	}


.patient-cta {
	border-radius: 22px;
	width: 100%;
	position: relative;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	cursor: pointer;
	border-width: 3px !important;
	font-weight: bold;
}

.patient-cta.selected {
	color:  #fff !important;
	background-color: #223047 !important;
	font-size: 14px;
}

.action-cta {
	border: 2px solid #931213;
	color: #931213;
	cursor: pointer;
}

.more-rounded {
	border-radius: 1rem!important;
}
.rounded-left {
	border-top-left-radius: .5rem!important;
	border-bottom-left-radius: .5rem!important;
}
.rounded-top {
	border-top-left-radius: .5rem!important;
	border-top-right-radius: .5rem!important;
}
.rounded-right {
	border-top-right-radius: .5rem!important;
	border-bottom-right-radius: .5rem!important;
}
.rounded-bottom {
	border-bottom-left-radius: .5rem!important;
	border-bottom-right-radius: .5rem!important;
}

@media (min-width: 768px) {
	.patient-cta { width: calc(50% - 7.5px); }
	.patient-cta:nth-child(even) { margin-left: 7.5px; }
	.patient-cta:nth-child(odd) { margin-right: 7.5px; }

	.md-shadow {
		-webkit-box-shadow:4px 4px 10px 0px #ccdae6;
	    box-shadow:4px 4px 10px 0px #ccdae6;
	}
	.md-lt-blue-border { border: 1px solid #ccdae6; }
	.md-navy-border { border: 2px solid #223047; }
	.rounded-left-md {
		border-top-left-radius: .5rem!important;
    	border-bottom-left-radius: .5rem!important;
	}
	.rounded-top-md {
		border-top-left-radius: .5rem!important;
    	border-top-right-radius: .5rem!important;
	}
	.rounded-right-md {
		border-top-right-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
	.rounded-bottom-md {
		border-bottom-left-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
}

@media (min-width: 992px) {
	.border-lg-0 { border: none !important; }
	.lg-shadow {
		-webkit-box-shadow:4px 4px 10px 0px #ccdae6;
	    box-shadow:4px 4px 10px 0px #ccdae6;
	}

	.lg-shadow-login {
		-webkit-box-shadow: 4px 4px 10px 0px #DEDEDE;
		box-shadow: 4px 4px 10px 0px #DEDEDE;
	}

	.w-lg-50 { width: 50% !important; }
	.w-lg-75 { width: 75% !important; }

	.rounded-left-lg {
		border-top-left-radius: .5rem!important;
    	border-bottom-left-radius: .5rem!important;
	}
	.rounded-top-lg {
		border-top-left-radius: .5rem!important;
    	border-top-right-radius: .5rem!important;
	}
	.rounded-right-lg {
		border-top-right-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
	.rounded-bottom-lg {
		border-bottom-left-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
}

@media (max-width: 1199px) {
	.w-50-lg-down { width: 50% !important; }
}

@media (max-width: 991px) {
	.w-100-md-down { width: 100% !important; }
	.rounded-left-md-down {
		border-top-left-radius: .5rem!important;
    	border-bottom-left-radius: .5rem!important;
	}
	.rounded-top-md-down {
		border-top-left-radius: .5rem!important;
    	border-top-right-radius: .5rem!important;
	}
	.rounded-right-md-down {
		border-top-right-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
	.rounded-bottom-md-down {
		border-bottom-left-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
}

@media (max-width: 767px) {
	#nativeTaskbar a {
		font-size: 1.8vw;
	}
	.sm-navy-border { border: 2px solid #223047; }
	.sm-shadow {
		-webkit-box-shadow:4px 4px 10px 0px #ccdae6;
	    box-shadow:4px 4px 10px 0px #ccdae6;
	}
	.sm-lt-blue-border { border: 1px solid #ccdae6; }
	.rounded-left-sm {
		border-top-left-radius: .5rem!important;
    	border-bottom-left-radius: .5rem!important;
	}
	.rounded-top-sm {
		border-top-left-radius: .5rem!important;
    	border-top-right-radius: .5rem!important;
	}
	.rounded-right-sm {
		border-top-right-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
	.rounded-bottom-sm {
		border-bottom-left-radius: .5rem!important;
    	border-bottom-right-radius: .5rem!important;
	}
}
/* Helper Classes Ends */

/* Appointments Starts */
.appointment > .row { background-color: #E2F2FF; }
.appointment .col-9 { border-right: 1px solid #fff; }
.appointment button { cursor: pointer; }
.appointment .time { font-size: 12px; }

@media (min-width: 1200px) {
	.appointment .date, .appointment .time { font-weight: bold; }
	.nowrap-xl { white-space: nowrap; }
}

.appointmentDrop { max-width: 160px; }
.appointmentDrop button div:after {
	display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    position: absolute;
	top: 50%;
	right:  1.75rem;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-width: 5px;
}
}
/* Appointments Ends */

/* Plan Members/Pharmacy Starts */
.member.private strong, .member.private span { color: #A8A8A8 !important; }
.pharmacy { text-transform: uppercase; }
.pharmacy span { text-transform: none; }
/* Plan Members/Pharmacy Ends */

.scheduleTabs .nav-link.active {
	font-weight: bold;
	border-right: 5px solid #223047;
}
.scheduleTabs li.done .nav-link:after {
	content: '\2713';
    right: 2rem;
    position: absolute;
    font-size: 2.3rem;
    font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 900;
    color: #223047;
    line-height: 1;
}

/* Form Starts */
::-webkit-input-placeholder { /* Edge */
	color: black;
	opacity: 0.4;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: black;
	opacity: 0.4;
}

::placeholder {
	color: black;
	opacity: 0.4;
}


$('select option:selected[value=""]').parent()
select[required]:invalid {
	color: red;
	font-weight: bold;
}

.text-placeholder {
	color: black !important;
	opacity: 0.4 !important;
}

.text-placeholder-lightgray {
	color: lightgray!important;
	opacity: 0.4 !important;
}

input[type=checkbox] { outline: 2px solid #223047; }

.nocheckborder input[type=checkbox] {
	outline: none !important;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

input:checked + .slider {
  background-color: #223047;
}

input:focus + .slider {
  box-shadow: 0 0 1px #223047;
}

input:checked + .slider:before {
  -webkit-transform: translateX(0) !important;
  -ms-transform: translateX(0) !important;
  transform: translateX(0) !important;
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


/* The custom radio container */
.radioWrap {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  line-height: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radioWrap input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.radioFill {
  position: absolute;
  top: 1px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radioWrap:hover input ~ .radioFill {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radioWrap input:checked ~ .radioFill {
  background-color: #223047;
}


/* Style the indicator (dot/circle) */
.radioWrap .radioFill:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	outline: none;
	background: url(../images/blue-dropdown.png) no-repeat 97% 50%;
	background-size: 15px;
}

select::-ms-expand {
	display: none;
}
/* Form Ends */

button { color: inherit; }
button:focus-visible, button:focus { outline: none; }
h1, h2 { font-weight: 700; }
img {
	max-width: 100%;
	height: auto;
}
.maxw-100 { max-width: 100% !important; }
.maxw-50 { max-width: 50% !important; }

@media (min-width: 768px) {
	.maxw-md-100 { max-width: 100% !important;}
	.maxw-md-50 { max-width: 50% !important; }
	#mainContentWrapper { padding: 60px; }
}

/* Mobile Nav Starts */
#nativeTaskbar {
	bottom:  0;
}
.navbar-toggler {
	position:  absolute;
	right: 0;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(18, 86, 146, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-toggler-icon {
	width: 2em;
	height: 2em;
}

[data-target="#mobileNavbarText"]:focus, [data-target="#mobileNavbarText"]:focus-visible, .navbar-toggler-icon:focus, .navbar-toggler-icon:focus-visible { outline: none; }

#mainContentWrapper .navbar-collapse {
	background: -webkit-gradient(linear, left top, left bottom, from(#6092B9), to(#125692));
	background:  -o-linear-gradient(#6092B9, #125692);
	background:  linear-gradient(#6092B9, #125692);
	position: fixed;
	width: 100vw;
	top: 0;
	left: 0;
	z-index: 99;
	height: 100vh;
	overflow-y: auto;
}

#mainContentWrapper .navbar-collapse ul, #mainContentWrapper .navbar-collapse .navbar-text { max-width: 80vw; }

.mobileMenuCloseBtn {
	position: absolute;
	top: 20px;
	right:  45px;
	width: 25px;
	height: 25px;
	background-color:  transparent;
}

.mobileMenuCloseBtn:focus, .mobileMenuCloseBtn:focus-visible { outline: none; }

.mobileMenuCloseBtn:hover { cursor: pointer; }

.mobileMenuCloseBtn:before, .mobileMenuCloseBtn:after {
	content: '';
	position: absolute;
	height:  3px;
	width:  100%;
	background-color: #fff;
	top: 10px;
	left: 0;
}

.mobileMenuCloseBtn:before {
	-webkit-transform: rotateZ(45deg);
-ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
}		
.mobileMenuCloseBtn:after {
	-webkit-transform: rotateZ(-45deg);
-ms-transform: rotate(-45deg);
    transform: rotateZ(-45deg);
}
/* Mobile Nav Ends */

/* Destop Nav Starts */
.desktopNavWrapper {
	background-color: #223047;
}

.fixed {
	position: fixed !important;
	top: 0px;
	left: 0px;
	bottom: 0px;
	width:250px;
	max-width:100%;
}

.scrollable {
	top: 0px;
	bottom: 0px;
}

.scrollable-footer {
	top: 0px;
	bottom: 0px;
	left: 250px;
	float: left;
}
.scrollable-footer2 {
	top: 0px;
	bottom: 0px;
	left: 0px;
	float: left;
}

.desktopNavWrapper .navbar { background-color: transparent; }

.desktopNavWrapper .navbar .navbar-collapse { min-height:  100vh; }

.desktopNavWrapper .navbar-nav a { font-weight: bold; }

.desktopNavWrapper li.active {
    position: relative;
}

.desktopNavWrapper li.active:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 10px;
    background-color: white;
    top: 0;
	right:0px;
}

/*@media (min-width: 768px) {
    .desktopNavWrapper li.active:after {
        right: calc(50% - 12.5vw)
    }   
}

@media (min-width: 992px) {
    .desktopNavWrapper li.active:after {
        right: calc(50% - 8.33vw)
    }   
}*/
/* Destop Nav Ends */

/* Destop Header Starts */
#member span {
	font-size: 1.0rem;
}

#memberDropdownBtn:focus, #memberDropdownBtn:focus-visible { box-shadow:  none; }

#memberDropdownBtn + .dropdown-menu {
	border: 1px solid #C9C9C9;
	background-color: white;
	-webkit-box-shadow: 4px 4px 10px 0px #ccdae6;
	box-shadow: 2px 2px 3px 0px #ccdae6;
}

#memberDropdownBtn + .dropdown-menu a:hover { background-color:  transparent; }
/* Destop Header Ends */

.modal-backdrop {
	background-color: #223047;
	opacity: 0.9 !important;
}

/*SMD4 Radio button Styling*/
/*.rbl-toolbar input[type="radio"] {
	opacity: 0;
	position: fixed;
	width: 0;
	cursor: pointer;
}

.rbl-toolbar td {
	border:0;
	padding:0;
}

.rbl-toolbar label {
	cursor: pointer;
}

.rbl-toolbar label::before {
	content: "\00a0\00a0\00a0\00a0\00a0\00a0";
}

	.rbl-toolbar label::after {
		content: "\00a0\00a0";
	}

	.rbl-toolbar label::first-letter {
		position: absolute;
		top: 1px;
		left: 0;
		height: 20px;
		width: 20px;
		margin-right: 10px;
		background-color: #eee;
		border-radius: 50%;
		border: 1px solid #AEABAB;
	}

.rbl-toolbar label::first-letter {
	background-color: #eee;
}

.rbl-toolbarwhite label::first-letter {
	background-color: #FFFFFF !important;
}

.rbl-toolbarwhite input[type="radio"]:hover + label::first-letter {
	background-color: #ccc !important;
}

.rbl-toolbarwhite input[type="radio"]:checked + label::first-letter {
	background-color: #223047 !important;
}


.rbl-toolbar input[type="radio"]:hover + label::first-letter {
	background-color: #ccc;
}

.rbl-toolbar input[type="radio"]:checked + label::first-letter {
	background-color: #223047;
}*/

.rounded-circle-filled {
	background-color: #223047;
	border-radius: 50% !important;
	padding: 5px;
}

.checkboxindented label {
	margin-left: 5px;
}

.checkboxList label {
	padding-left: 5px;
	padding-right: 15px;
	text-transform: uppercase;
}

.checkboxListNoTT label {
	padding-left: 5px;
	padding-right: 15px;
}


.text-bold {
	font-weight: bold;
}

.font-size-10 {
	font-size: 10px;
	font-weight: 400;
}
.font-size-12 {
	font-size: 12px;
	font-weight: 400;
}
.font-size-14 {
	font-size: 14px;
	font-weight: 400;
}
.font-size-16 {
	font-size: 16px;
	font-weight: 400;
}

.filled-circle {
	padding: 2px 11px;
	border-radius: 50%;
}

.circle-red {
	background-color: red;
}
.circle-green {
	background-color: #00CB3E;
}

.confmsg {
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.2;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

.font-weight-semi-bold {
	font-weight: 600 !important;
}